aboutsummaryrefslogtreecommitdiffstats
path: root/main/v4l-utils/APKBUILD
diff options
context:
space:
mode:
authorFrancesco Colista <fcolista@alpinelinux.org>2015-12-18 10:17:15 +0000
committerFrancesco Colista <fcolista@alpinelinux.org>2015-12-18 10:17:15 +0000
commitc1208d51e665ff3fb7f26e6f09dcb3417e0e191a (patch)
tree27542c73b0fc36f611bcb2d17a65c84d89a03985 /main/v4l-utils/APKBUILD
parentcf2a4fe10253ba2f846f14e6b8169e5be4bdba52 (diff)
downloadaports-c1208d51e665ff3fb7f26e6f09dcb3417e0e191a.tar.gz
aports-c1208d51e665ff3fb7f26e6f09dcb3417e0e191a.tar.bz2
aports-c1208d51e665ff3fb7f26e6f09dcb3417e0e191a.tar.xz
main/v4l-utils: fixed ir_keytable config file path
Diffstat (limited to 'main/v4l-utils/APKBUILD')
-rw-r--r--main/v4l-utils/APKBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/main/v4l-utils/APKBUILD b/main/v4l-utils/APKBUILD
index d3468e0ca4..dc84a9891b 100644
--- a/main/v4l-utils/APKBUILD
+++ b/main/v4l-utils/APKBUILD
@@ -2,7 +2,7 @@
# Maintainer: Francesco Colista <fcolista@alpinelinux.org>
pkgname=v4l-utils
pkgver=1.8.1
-pkgrel=1
+pkgrel=2
pkgdesc="Userspace tools and conversion library for Video 4 Linux"
url="http://freshmeat.net/projects/libv4l"
arch="all"
@@ -83,8 +83,8 @@ ir_keytable() {
"$subpkgdir"/lib/udev/rules.d || return 1
mv "$pkgdir"/usr/bin/ir-keytable \
"$subpkgdir"/usr/bin || return 1
- mv "$pkgdir"/etc/rc_keymaps \
- "$subpkgdir"/etc/rc_keymaps || return 1
+ mv "$pkgdir"/etc/rc_maps.cfg \
+ "$subpkgdir"/etc || return 1
}
md5sums="f86d0938e46fde821dc10d4d2f6636e4 v4l-utils-1.8.1.tar.bz2